import { SimpleLocalClient } from '../../core/index.js';
import type { IUbusConfig } from './ubus.types.js';
import { ubusProfile } from './ubus.types.js';

export class UbusClient extends SimpleLocalClient<IUbusConfig> {
  constructor(configArg: IUbusConfig) {
    super(ubusProfile, configArg);
  }
}
